Innehåll

# Sgn Function

Returnerar ett heltal mellan -1 och 1 som anger om det tal som överförs till funktionen är positivt, negativt eller noll.

## Syntax:

    Sgn (tal)

## Returvärde:

Integer

## Parametrar:

Tal: Numeriskt uttryck som bestämmer det värde som returneras av funktionen.

Number | Returvärde
negativt | Sgn returnerar -1.
0 | Sgn returnerar 0.
positivt | Sgn returnerar 1.

### Felkoder:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleSgn
        Print sgn(-10) ' returnerar -1
        Print sgn(0) ' returnerar 0
        Print sgn(10) ' returnerar 1
    End Sub

Stötta oss!